"TimeFormatter_Hour" = "Stunde";
"TimeFormatter_Hours" = "Stunden";
"TimeFormatter_Minute" = "Minute";
"TimeFormatter_Minutes" = "Minuten";
"TimeFormatter_Second" = "Sekunde";
"TimeFormatter_Seconds" = "Sekunden";
"TimeFormatter_Conjunction" = "";

